
PAMInspection - Bug #739

ins022 تسجيل حكم قضائي

09/26/2018 12:56 PM - Abdelhalim Abu Qamar

Status: Closed Start date: 10/03/2018

Priority: Normal Due date:  

Assignee: Abdelhalim Abu Qamar % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: Development

Category: inspection screen Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result:  Test Case ID:  

Description

Dear;

As agreed thru skype, kindly update the [ins015  تسجيل حكم قضائي] to :

1- remove [ اسم المخالفة  ]

2- change the search from  [  رقم المخالفة  ] to  visit id

History

#1 - 09/26/2018 02:05 PM - Billal Ghanimah

- Status changed from In Progress to Fixed

- Assignee changed from Billal Ghanimah to Abdelhalim Abu Qamar

Abdelhalim Abu Qamar wrote:

Dear;

As agreed thru skype, kindly update the [ins015  تسجيل حكم قضائي] to :

1- remove [ اسم المخالفة  ]

2- change the search from  [  رقم المخالفة  ] to  visit id

#2 - 09/30/2018 06:15 PM - Abdelhalim Abu Qamar

- File 77777777.jpg added

- Due date set to 09/30/2018

- Status changed from Fixed to In Progress

- Assignee changed from Abdelhalim Abu Qamar to Billal Ghanimah

have an exception  while saving تسجيل الحكم

#3 - 10/01/2018 09:31 AM - Billal Ghanimah

- Status changed from In Progress to Fixed
- Assignee changed from Billal Ghanimah to Abdelhalim Abu Qamar

Abdelhalim Abu Qamar wrote:

Dear;

As agreed thru skype, kindly update the [ins015  تسجيل حكم قضائي] to :

1- remove [ اسم المخالفة  ]

2- change the search from  [  رقم المخالفة  ] to  visit id

#4 - 10/03/2018 09:48 AM - Abdelhalim Abu Qamar

- Due date deleted (09/30/2018)

- Status changed from Fixed to In Progress

- Assignee changed from Abdelhalim Abu Qamar to Ahmad Amer

- Start date changed from 09/25/2018 to 10/03/2018

kindly update (ins022 تسجيل حكم قضائي) as agreed

#5 - 10/07/2018 10:07 AM - Ahmad Amer

updated, need to update sql query to not include المخالفة والاخطار, need test deployment

#6 - 10/07/2018 10:07 AM - Ahmad Amer

- Assignee changed from Ahmad Amer to Abdelhalim Abu Qamar

#7 - 04/23/2019 04:52 PM - Abdelhalim Abu Qamar

- Status changed from In Progress to Closed

Files

77777777.jpg 54.2 KB 09/30/2018 Abdelhalim Abu Qamar
